CVE-2006-3744

Priority
Description
Multiple integer overflows in ImageMagick before 6.2.9 allows user-assisted
attackers to execute arbitrary code via crafted Sun Rasterfile (bitmap)
images that trigger heap-based buffer overflows.
Notes
Package
Upstream:needs-triage
Package
Upstream:released (6.2.4.5)
More Information

Updated: 2020-05-25 07:14:59 UTC (commit 11dafbc1d6a43b52e36edd3252d959cb6bc124fe)